[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#469208: bug report pci don't works

As bug closed -
Does't  mean, that these pci must not works in this distr? 

So, need i wait for the next release 2.6.22/24, or i can change something it?
-----Original Message-----
    From: "Geert Stappers"<stappers@stappers.nl>
    Sent: 03/04/2008 10:49:41 AM
    To: "win22@pochta.ru"<win22@pochta.ru>, "469208-done@bugs.debian.org"<469208-done@bugs.debian.org>
    Subject: Re: Bug#469208: bug report  pci don't works
          Op 03-03-2008 om 23:48 schreef lm:
    > Package: installation-reports
    > Boot method: <How did you boot the installer? CD? floppy? network?> cd
    > Image version: <Full URL to image you downloaded is best>
    an URL is something like http://ftp.ru.debian.org/debian/d-i/etch.iso
    > Date: <Date and time of the install>25.03.2008
    For Your Information: it is okay to remove the '<answer hint>' text
    > Comments/Problems:
    > all applicaions work OK, just some pci devices dont installed 
    > 1/wi-wi eternet card (10-100 installs ok and works)
    > 2/Irda
    > 3/Usb - don't sees Usb PDA cradle 
    > 4/PCMCIA - doesn't see nor flash cards, nor wi-fi card, nor GPS.
    > 5. synce doesn't work, I install it but possible it because of item 3?
    > 6/screen resolution don't change, in spite of I change line in xorg.conf.
    > all these devices are properly configured (see in LCPCI reply below)
    With this message is this installation report closed. From the point of view of the maintainers there is use to keep this report. Most important reason for closing is that it is a succesfull install. Another pitty is that the version is missing.
    Advice to the reporter:
    Contact debian-user@lists.debian.org for the remaining issues,
    use seperate E-mail thread for each issue.
    Geert Stappers

Reply to: